body{
	margin:0px;
	margin-right:outo;
	margin-left:outo;
	text-align:center;
	direction:rtl;
	background:top center repeat-x url(../img/MainBack.jpg);
}

h1
{
	font-family:arial;
	font-size:16px;
	color:#8B0A00;
	font-weight:bold;
	border-bottom:1px solid #CCCCCC;
	width:100%;
	padding-bottom:5px;
	margin:0px;

}
#MainMenu{
	margin:58px 3px 00px 0px;
}


.MainMenuBttn{
	background:top center repeat-x url(../img/TopMenuMid.jpg);
	height:28px;
	padding:0px 15px 0px 15px;
	
	cursor:pointer;
}


.MainMenuBttn a{
	font-family:arial;
	font-size:11;
	color:#FFFFFF;
	font-weight:bold;
	text-decoration:none;
}


.MainMenuBttnOn{
	background:top center repeat-x url(../img/TopMenuMidOn.jpg);
	height:28px;
	padding:0px 15px 0px 15px;
	
	cursor:pointer;
}


.MainMenuBttnOn a{
	font-family:arial;
	font-size:11;
	color:#ffffff;
	font-weight:bold;
	text-decoration:none;
}


.MainMenuBttnSelected{
	background:top center repeat-x url(../img/TopMenuMidOn.jpg);
	height:28px;
	padding:0px 15px 0px 15px;
	
	cursor:pointer;
}


.MainMenuBttnSelected a{
	font-family:arial;
	font-size:11;
	color:#8B0A00;
	font-weight:bold;
	text-decoration:none;
}


#TopPart{
	margin-top:0px;
	 width:860px;
}


#Consult{
	cursor:pointer;
	margin-top:52px;
}


#WinPart{
	margin-top:5px;
}


#MainText{
	height:130px;
}

#MainIndexText
{
	height:220px;
	width:172px;
}
#MainIndexText td{
	font-family:arial;
	font-size:12;
	color:#585858;
	font-weight:bold;
	
	text-align:right;
}


#MainIndexText td p{
	font-family:arial;
	font-size:15;
	color:#8B0A00;
	font-weight:bold;
	
	margin: 0px 0px 0px 0px;
}

#MainText td{
	font-family:arial;
	font-size:12;
	color:#585858;
	font-weight:bold;
	
	text-align:right;
}


#MainText td p,#MainText td h1{
	border:0px none #ffffff;
	font-family:arial;
	font-size:15;
	color:#8B0A00;
	font-weight:bold;
	
	margin: 0px 0px 0px 0px;
}


#MainBanner{
	margin:10px 3px 0px 0px;
}


#Slider{
	height:210px;
}

.SliderBttn{
	background:top center no-repeat url(../img/SBttn.jpg);
	height:22px;
	width:23px;
	text-align:center;
	
	cursor:pointer;
}


.SliderBttn a{
	font-family:arial;
	font-size:11;
	color:#4C412F;
	font-weight:bold;
	text-decoration:none;
}


.SliderBttnOn{
	background:top center no-repeat url(../img/SBttOn.jpg);
	height:22px;
	width:23px;
	text-align:center;
	
	cursor:pointer;
}


.SliderBttnOn a{
	font-family:arial;
	font-size:11;
	color:#4C412F;
	font-weight:bold;
	text-decoration:none;
}


.SliderBttnSelected{
	background:top center no-repeat url(../img/SBttSelected.jpg);
	height:22px;
	width:23px;
	text-align:center;
	
	cursor:pointer;
}


.SliderBttnSelected a{
	font-family:arial;
	font-size:11;
	color:#4C412F;
	font-weight:bold;
	text-decoration:none;
}



.SlideCont{
	font-family:arial;
	font-size:11;
	color:#585858;
	font-weight:normal;
	
	text-align:right;
	width:290px;
	margin-top:0px;
	margin-right:10px;
}


*html .SlideCont{
	margin-right:10px;
	margin-top:0px;
}


.SlideBack{
	margin-left:260px;
}

*html .SlideBack{
	margin-left:300px;
}


.SlideCont p{
	font-family:arial;
	font-size:18;
	color:#585858;
	font-weight:bold;
	
	margin: 0px 0px 3px 0px;
}


.SlideCont a{
	font-family:arial;
	font-size:12;
	color:#8B0A00;
	font-weight:bold;
	
	text-decoration:none;
}


#RightPart{
	background-color:#E9AE26;
	width:165px;
}


#MainPart{
	margin-top:5px;
}


.SeachForm{
	padding:0px 0px 10px 0px;
	margin:0px 0px 0px 0px;
	border-bottom:1px solid #2A0000;
}
.SeachForm table td {
	font-family:arial;
	font-size:12;
	color:#8B0A00;
	font-weight:bold;
	text-decoration:none;
	
}
.SeachForm table td input{
	width:100px;
	height:20px;
}


.SeachForm table td select{
	width:120px;
	height:20px;
	margin-bottom:3px;
	font-family:arial;
	font-size:12;
	color:#8B0A00;
	
}


.SecontMenu{
	background-color:#F7E5BE;
	height:22px;
	width:90px;
	text-align:center;
	
	cursor:pointer;
}


.SecontMenu a{
	font-family:arial;
	font-size:12;
	color:#8B0A00;
	font-weight:bold;
	text-decoration:none;
}

.SecontMenuSelected{
	background-color:#8B0A00;
	height:22px;
	width:90px;
	text-align:center;
	
	cursor:pointer;
}


.SecontMenuSelected a{
	font-family:arial;
	font-size:12;
	color:#ffffff;
	font-weight:bold;
	text-decoration:none;
}


.SecontMenuOn{
	background-color:#F5A508;
	height:22px;
	width:90px;
	text-align:center;
	
	cursor:pointer;
}


.SecontMenuOn a{
	font-family:arial;
	font-size:12;
	color:#8B0A00;
	font-weight:bold;
	text-decoration:none;
}


.SecontMenuSelected{
	background-color:#8B0A00;
	height:22px;
	width:90px;
	text-align:center;
	
	cursor:pointer;
}


.SecontMenuSelected a{
	font-family:arial;
	font-size:12;
	color:#ffffff;
	font-weight:bold;
	text-decoration:none;
}


#Guid{
	border:1px solid #BABABA;
	width:440px;
	height:100px;
	
	font-family:arial;
	font-size:12;
	color:#585858;
	font-weight:normal;
	
	text-align:right;
	
	padding-right:10px;
}


#Guid p{
	font-family:arial;
	font-size:15;
	color:#585858;
	font-weight:bold;
	
	margin: 0px 0px 3px 0px;
}


#Guid a{
	font-family:arial;
	font-size:12;
	color:#8B0A00;
	font-weight:bold;
	
	text-decoration:none;
}

#SelectedArticles{
	border:1px solid #BABABA;
	width:660px;
	font-family:arial;
	
	text-align:center;
}


#SelectedArticles p{
	width:97%;
	font-family:arial;
	
	text-align:right;
	margin:5px 10px 0px 0px;
	
}


#SelectedArticles .ArticleText 
{
	font-family:arial;
	font-size:12px;
	color:#585858;
	text-decoration:none;
}

#SelectedArticles .ArticleText p
{
	font-family:arial;
	font-size:15px;
	color:#585858;
	font-weight:bold;	
	margin: 0px 0px 0px 0px;
}

#Articles{
	border:1px solid #BABABA;
	width:208px;
	height:150px;
}
.moreArticlesTitle
{
 font-family:Arial, Helvetica, sans-serif;
 font-size:10px;
  color:#8B0A00; 
  font-weight:bold;
 }
.moreArticlesTxt
{
	font-family:arial;
	font-size:11px;
	font-weight:bold;
	color:#585858;
	text-decoration:none;
}
.More{
	font-family:arial;
	font-size:11;
	color:#8B0A00;
	font-weight:bold;
	
	text-decoration:none;
	
	display:block;
	float:left;
	margin:0px 0px 0px 10px;
}

.continue{
	font-family:arial;
	font-size:11;
	color:#8B0A00;
	font-weight:bold;
	
	text-decoration:none;
	
	display:block;
	float:right;
	margin:0px 0px 0px 10px;
}
.Article{
	height:55px;
}


.Article p{
	font-family:arial;
	font-size:11px;
	color:#585858;
	font-weight:bold;
	
	margin: 0px 0px 0px 0px;
}


.Article a{
	font-family:arial;
	font-size:11px;
	color:#585858;
	font-weight:normal;
	
	text-decoration:none;
}


#SelectedBizs{
	border:1px solid #BABABA;
	width:450px;
	
	font-family:arial;
	font-size:12;
	color:#585858;
	font-weight:normal;
	
	text-align:center;
}


#SelectedBizs p{
	width:420px;
	height:18px;
	
	font-family:arial;
	font-size:12;
	color:#8B0A00;
	font-weight:bold;
	text-align:right;
	
	border-bottom:1px solid #CCCCCC;
	
	margin:5px 10px 0px 0px;
	padding-right:10px;
}


*html #SelectedBizs p{
	width:430px;
	margin:5px 0px 0px 0px;
}



#SelectedBizs .SelectedBiz{
	height:69px;
	border-bottom:1px solid #CCCCCC;
	width:430px;
	
	cursor:pointer;
}


*html #SelectedBizs .SelectedBiz{
	margin:0px 0px 0px 10px;
	width:430px;
}


#SelectedBizs .SelectedBiz p{
	font-family:arial;
	font-size:12px;
	color:#585858;
	font-weight:bold;
	
	width:330px;
	
	margin: 0px 0px 0px 0px;
	border-bottom:none;
}


#SelectedBizs .SelectedBiz a{
	font-family:arial;
	font-size:12px;
	color:#585858;
	font-weight:normal;
	
	text-decoration:none;
}


#SelectedBizs .SelectedBizOn{
	height:69px;
	width:430px;
	border-bottom:1px solid #CCCCCC;
	background-color:#F5A508;
	
	cursor:pointer;
}


#SelectedBizs .SelectedBizOn p{
	font-family:arial;
	font-size:12px;
	color:#ffffff;
	font-weight:bold;
	
	width:330px;
	
	margin: 0px 0px 0px 0px;
	border-bottom:none;
}


#SelectedBizs .SelectedBizOn a{
	font-family:arial;
	font-size:12px;
	color:#ffffff;
	font-weight:normal;
	
	text-decoration:none;
}











#SelectedIndex{
	border:1px solid #BABABA;
	width:680px;
	
	font-family:arial;
	font-size:12;
	color:#585858;
	font-weight:normal;
	
	text-align:center;
}


#SelectedIndex p{
	width:650px;
	height:18px;
	
	font-family:arial;
	font-size:12;
	color:#8B0A00;
	font-weight:bold;
	text-align:right;
	
	border-bottom:1px solid #CCCCCC;
	
	margin:5px 10px 0px 0px;
	padding-right:10px;
}


*html #SelectedIndex p{
	width:660px;
	margin:5px 0px 0px 0px;
}



#SelectedIndex .SelectedIn{
	height:69px;
	border-bottom:1px solid #CCCCCC;
	width:660px;
	
	cursor:pointer;
}


*html #SelectedIndex .SelectedIn{
	margin:0px 0px 0px 10px;
	width:660px;
}


#SelectedIndex .SelectedIn p{
	font-family:arial;
	font-size:12px;
	color:#585858;
	font-weight:bold;
	cursor:pointer;	
	width:560px;
	
	margin: 0px 0px 0px 0px;
	border-bottom:none;
}


#SelectedIndex .SelectedIn a{
	font-family:arial;
	font-size:12px;
	color:#585858;
	font-weight:normal;
	
	text-decoration:none;
}


#SelectedIndex .SelectedInOn{
	width:660px;
	height:69px;
	border-bottom:1px solid #CCCCCC;
	background-color:#F5A508;
	
	cursor:pointer;
}


#SelectedIndex .SelectedInOn p{
	font-family:arial;
	font-size:12px;
	color:#ffffff;
	font-weight:bold;
	cursor:pointer;	
	width:560px;
	
	margin: 0px 0px 0px 0px;
	border-bottom:none;
}


#SelectedIndex .SelectedInOn a{
	font-family:arial;
	font-size:12px;
	color:#ffffff;
	font-weight:normal;
	
	text-decoration:none;
}



.subCatTitles
{
	font-family:arial;
	font-size:12px;
	color:#8B0A00;
	font-weight:bold;
	
	margin: 0px 0px 0px 0px;
	
	
}

.subCatTitles a
{
	font-family:arial;
	font-size:12px;
	color:#8B0A00;
	font-weight:bold;
	text-decoration:none;	
	margin: 0px 0px 0px 0px;
	
	
}

.BrothersTitles
{
	font-family:arial;
	font-size:12px;
	color:#585858;
	font-weight:bold;
	
	margin: 0px 0px 0px 0px;
}

.BrothersTitles a
{
	font-family:arial;
	font-size:12px;
	color:#585858;
	font-weight:bold;
	text-decoration:none;	
	margin: 0px 0px 0px 0px;
	
	
}





#SelectedAllArticles{
	border:1px solid #BABABA;
	width:660px;
	
	font-family:arial;
	font-size:12;
	color:#585858;
	font-weight:normal;
	
	text-align:center;
}

#SelectedAllArticles p{
	width:97%;
	height:18px;
	
	font-family:arial;
	font-size:12;
	color:#8B0A00;
	font-weight:bold;
	text-align:right;
	
	border-bottom:1px solid #CCCCCC;
	
	margin:5px 10px 0px 0px;
	padding-right:10px;
}


*html #SelectedAllArticles p{
	width:500px;
	margin:5px 0px 0px 0px;
}



#SelectedAllArticles .SelectedAllArticle{
	height:158px;
	border-bottom:1px solid #CCCCCC;
	width:500px;
	
	
}

#SelectedAllArticles .SelectedAllArticleLast{
	height:158px;
	
	width:500px;
	
	
}

*html #SelectedAllArticles .SelectedAllArticle{
	margin:0px 0px 0px 10px;
	width:600px;
}

*html #SelectedAllArticles .SelectedAllArticleLast{
	margin:0px 0px 0px 10px;
	width:600px;
}

*html #SelectedAllArticles .SelectedAllArticleOn{
	margin:0px 0px 0px 10px;
	width:600px;
}

#SelectedAllArticles .SelectedAllArticle p{
	font-family:arial;
	font-size:12px;
	color:#585858;
	font-weight:bold;
	text-decoration:none;
	width:70%;
	cursor:pointer;	
	margin: 0px 0px 0px 0px;
	border-bottom:none;


}
#SelectedAllArticles .SelectedAllArticleLast p{
	font-family:arial;
	font-size:12px;
	color:#585858;
	font-weight:bold;
	text-decoration:none;
	width:70%;
	cursor:pointer;
	margin: 0px 0px 0px 0px;
	border-bottom:none;
	
}

#SelectedAllArticles .SelectedAllArticle td{
	font-family:arial;
	font-size:12px;
	color:#585858;
	font-weight:normal;
	
	text-decoration:none;
}

#SelectedAllArticles .SelectedAllArticleLast td{
	font-family:arial;
	font-size:12px;
	color:#585858;
	font-weight:normal;
	
	text-decoration:none;
}

#SelectedAllArticles .SelectedAllArticleOn{
	height:158px;
	border-bottom:1px solid #CCCCCC;
	background-color:#F5A508;
	
	
}


#SelectedAllArticles .SelectedAllArticleOn p{
	font-family:arial;
	font-size:12px;
	color:#ffffff;
	font-weight:bold;
	cursor:pointer;	
	width:70%;
	text-decoration:none;
	margin: 0px 0px 0px 0px;
	border-bottom:none;
}


#SelectedAllArticles .SelectedAllArticleOn td{
	font-family:arial;
	font-size:12px;
	color:#ffffff;
	font-weight:normal;
	
	text-decoration:none;
}







#SelectedAllForums{
	border:1px solid #BABABA;
	width:660px;
	font-family:arial;
	font-size:12;
	color:#585858;
	font-weight:normal;
	text-align:center;
}

#SelectedAllForums p{
	width:97%;
	height:18px;
	cursor:pointer;	
	font-family:arial;
	font-size:12;
	color:#8B0A00;
	font-weight:bold;
	text-align:right;
	text-decoration:none;
	border-bottom:1px solid #CCCCCC;
	margin:5px 10px 0px 0px;
	padding-right:10px;
}


*html #SelectedAllForums p{
	width:330px;
	margin:5px 0px 0px 0px;
}



#SelectedAllForums .SelectedAllForum{
	height:158px;
	border-bottom:1px solid #CCCCCC;
	width:330px;
	
	
}

#SelectedAllForums .SelectedAllForumLast{
	height:158px;
	
	width:330px;
	
	
}

*html #SelectedAllForums .SelectedAllForum{
	margin:0px 0px 0px 10px;
	width:330px;
}

*html #SelectedAllForums .SelectedAllForumLast{
	margin:0px 0px 0px 10px;
	width:330px;
}


#SelectedAllForums .SelectedAllForum p{
	font-family:arial;
	font-size:12px;
	color:#585858;
	font-weight:bold;
	text-decoration:none;
	width:70%;
	margin: 0px 0px 0px 0px;
	border-bottom:none;
	cursor:pointer;
}
#SelectedAllForums .SelectedAllForumLast p{
	font-family:arial;
	font-size:12px;
	color:#585858;
	font-weight:bold;
	text-decoration:none;
	width:70%;	
	margin: 0px 0px 0px 0px;
	border-bottom:none;
	cursor:pointer;	
}

#SelectedAllForums .SelectedAllForum td{
	font-family:arial;
	font-size:12px;
	color:#585858;
	font-weight:normal;
	
	text-decoration:none;
}

#SelectedAllForums .SelectedAllForumLast td{
	font-family:arial;
	font-size:12px;
	color:#585858;
	font-weight:normal;
	
	text-decoration:none;
}

#SelectedAllForums .SelectedAllForumOn{
	height:158px;
	border-bottom:1px solid #CCCCCC;
	background-color:#F5A508;
	width:330px;
	
	
}


#SelectedAllForums .SelectedAllForumOn p{
	font-family:arial;
	font-size:12px;
	color:#ffffff;
	font-weight:bold;
	text-decoration:none;
	width:70%;	
	margin: 0px 0px 0px 0px;
	border-bottom:none;
	cursor:pointer;	
}


#SelectedAllForums .SelectedAllForumOn td{
	font-family:arial;
	font-size:12px;
	color:#ffffff;
	font-weight:normal;
	
	text-decoration:none;
}


.ForumMainTable{
	border:1px solid #BABABA;
	width:676px;
	font-family:arial;
	font-size:12;
	color:#585858;
	font-weight:normal;
	text-align:center;
	padding:0px;
	margin:0px;
}

.PagingForumMainTable
{
	
	padding-bottom:30px;
	width:676px;
	text-align:center;
	font-family:arial;
	font-size:11px;
	color:#8B0A00;

}



.PagingForumMainTable td 
{
	font-family:arial;
	font-size:11px;
	color:#8B0A00;
	
	text-decoration:none;
	
}
.PagingForumMainTable td a
{
	font-family:arial;
	font-size:11px;
	color:#8B0A00;
	
	text-decoration:none;
	
	
}



.forumpageTitle
{
	font-family:arial;
	font-size:16px;
	color:#8B0A00;
	font-weight:bold;
	border-bottom:1px solid #CCCCCC;
	width:50%;
	padding-bottom:5px;
	padding-right:5px;
	margin:0px;

}


.forumRegText
{
	font-family:arial;
	font-size:12px;
	color:#585858;
	font-weight:bold;	
	margin: 0px 0px 0px 0px;
}

.forumRegTitle
{
	font-family:arial;
	font-size:15px;
	color:#585858;
	font-weight:bold;	
	margin: 0px 0px 0px 0px;
}


.pageTitle
{
	font-family:arial;
	font-size:16px;
	color:#8B0A00;
	font-weight:bold;
	
	width:500px;
	padding-bottom:5px;
	
	
}

.IndexPageTitle
{
	font-family:arial;
	font-size:18px;
	color:#8B0A00;
	font-weight:bold;
	width:500px;
	padding-bottom:5px;
	margin-bottom:8px;
	margin-top:15px;
	
}


#News{
	border:1px solid #BABABA;
	width:208px;
	height:150px;
}


#News p{
	border-bottom:1px solid #CCCCCC;
	width:188px;
	height:20px;
	
	margin:0px 0px 0px 0px;
	
	font-family:arial;
	font-size:12px;
	color:#8B0A00;
	font-weight:bold;
}


#News a{
	border-bottom:1px solid #CCCCCC;
	width:188px;
	height:20px;
	
	margin:0px 0px 0px 0px;
	
	font-family:arial;
	font-size:11px;
	color:#585858;
	font-weight:normal;
}


#SliderBttns{
	margin-top:1px;
	display:block;
}


*html #SliderBttns{
	margin-top:2px;
}


.NewsItem{
	font-family:arial;
	font-size:11px;
	color:#585858;
	font-weight:normal;
	
	width:190px;
	
	text-align:center;
}

#News .NewsItem a{
	font-family:arial;
	font-size:11px;
	color:#585858;
	font-weight:normal;
	
	text-decoration:none;
	border:none;
	
	display:inline-block;
	
	margin-top:5px;
}


#News hr{
	font-size:1px;
	height:1px;
	width:100px;
	border-bottom:0px none #000; 
	color:#cccccc;
	bacground-color:#cccccc;
}


.NewsletterForm{
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
}


.NewsletterForm table td input{
	width:120px;
	height:20px;
}


.NewsletterForm table td{
	width:30px;
	
	font-family:arial;
	font-size:12px;
	color:#585858;
	font-weight:bold;
}


.NewBiz a{
	font-family:arial;
	font-size:11px;
	color:#585858;
	font-weight:bold;
	
	display:inline-block;
	margin-top:5px;
	text-decoration:none;
}


.NewBiz{
	font-family:arial;
	font-size:10px;
	color:#585858;
	font-weight:normal;
	
	display:inline-block;
	margin-top:5px;
}



#Forums{
	border:1px solid #BABABA;
	width:208px;
	height:150px;
}


#Forums p{
	border-bottom:1px solid #CCCCCC;
	width:188px;
	height:20px;
	
	margin:0px 0px 0px 0px;
	
	font-family:arial;
	font-size:12px;
	color:#8B0A00;
	font-weight:bold;
	
	text-align:right;
}


#ForumsList{
	list-style-type:square;
	color:#F7E5BE;
	
	margin:5px -5px 0px 0px;
	
	text-align:right;
}

*html #ForumsList{
	margin:10px 30px 0px 0px;
}

#ForumsList li a{
	font-family:arial;
	font-size:12px;
	color:#7E7E7E;
	font-weight:normal;
	text-decoration:none;
	
	text-align:right;
	display:inline-block;
	width:150px;
	height:16px;
	text-indent:5px;
}


#ForumsList li a:hover{
	font-family:arial;
	font-size:12px;
	color:#7E7E7E;
	background-color:#F5A508;
	font-weight:normal;
	text-decoration:none;
	
	text-align:right;
	display:inline-block;
	width:150px;
	height:16px;
	text-indent:5px;
}


#NewsLetter{
	border:1px solid #BABABA;
	width:208px;
	height:120px;
}

 
#NewsLetter p{
	border-bottom:1px solid #CCCCCC;
	width:188px;
	height:20px;
	
	margin:0px 0px 0px 0px;
	
	font-family:arial;
	font-size:12px;
	color:#8B0A00;
	font-weight:bold;
}


#ForumsMsgs{
	border:1px solid #BABABA;
	width:290px;
	height:150px;
}


#ForumsMsgs p{
	border-bottom:1px solid #CCCCCC;
	width:268px;
	height:20px;
	
	margin:0px 0px 0px 0px;
	
	font-family:arial;
	font-size:12px;
	color:#8B0A00;
	font-weight:bold;
	
	text-align:right;
}


.ForumsMsgsTable{
	margin:2px 0px;
	float:right;
	width:290px;
}


.ForumMasage1 td{
	font-family:arial;
	font-size:11px;
	color:#585858;
	font-weight:bold;
	text-indent:10px;
	overflow:hidden;
	height:28px;
}



*html .ForumMasage1 td{
	
}


.ForumMasage1 td a{
	font-family:arial;
	font-size:10px;
	color:#8B0A00;
	font-weight:bold;
	text-decoration:none;
}


.ForumMasage2 td{
	font-family:arial;
	font-size:11px;
	color:#585858;
	font-weight:bold;
	text-indent:10px;
	overflow:hidden;
	background-color:#EEEEEE;
	height:28px;
}


.ForumMasage2 td a{
	font-family:arial;
	font-size:10px;
	color:#8B0A00;
	font-weight:bold;
	text-decoration:none;
}


.ForumMasageOn td{
	font-family:arial;
	font-size:11px;
	color:#585858;
	font-weight:bold;
	text-indent:10px;
	overflow:hidden;
	background-color:#F5A508;
	height:28px;
}


.ForumMasageOn td a{
	font-family:arial;
	font-size:10px;
	color:#8B0A00;
	font-weight:bold;
	text-decoration:none;
}





#Sales{
	border:1px solid #BABABA;
	width:200px;
	height:150px;
}


#Sales p{
	border-bottom:1px solid #CCCCCC;
	width:180px;
	height:20px;
	
	margin:0px 0px 0px 0px;
	
	font-family:arial;
	font-size:12px;
	color:#8B0A00;
	font-weight:bold;
	
	text-align:right;
}


.SalesTable{
	margin:2px 0px;
	float:right;
	width:200px;
}


.Sale1 td{
	font-family:arial;
	font-size:11px;
	color:#585858;
	font-weight:bold;
	text-indent:10px;
	overflow:hidden;
	height:28px;
}


*html .Sale1 td{
	
}


.Sale1 td a{
	font-family:arial;
	font-size:10px;
	color:#8B0A00;
	font-weight:bold;
	text-decoration:none;
}


.Sale2 td{
	font-family:arial;
	font-size:11px;
	color:#585858;
	font-weight:bold;
	text-indent:10px;
	overflow:hidden;
	background-color:#EEEEEE;
	height:28px;
}


.Sale2 td a{
	font-family:arial;
	font-size:10px;
	color:#8B0A00;
	font-weight:bold;
	text-decoration:none;
}


.SaleOn td{
	font-family:arial;
	font-size:11px;
	color:#585858;
	font-weight:bold;
	text-indent:10px;
	overflow:hidden;
	background-color:#F5A508;
	height:28px;
}


.SaleOn td a{
	font-family:arial;
	font-size:10px;
	color:#8B0A00;
	font-weight:bold;
	text-decoration:none;
}


#Bllts{
	width:860px;
	margin-top: 10px;
}


.BotLinks font{
	font-family:arial;
	font-size:12px;
	color:#8B0A00;
	font-weight:bold;
}


.Copy{
	font-family:arial;
	font-size:9px;
	color:#585858;
	font-weight:bold;
}
.Copy a{
	font-family:arial;
	font-size:9px;
	color:#585858;
	font-weight:bold;
	text-decoration:none;
}

.Copys{
	font-family:arial;
	font-size:9px;
	color:#585858;
}
.Copys a{
	font-family:arial;
	font-size:9px;
	color:#585858;
	text-decoration:none;
}

.Copy1{
	font-family:arial;
	font-size:9px;
	color:#9F9F9F;
	font-weight:bold;
}
.BotLinks table{
	margin-top:7px;
}


.BotLinks table td a{
	font-family:arial;
	font-size:11px;
	color:#585858;
	font-weight:bold;
	text-decoration:none;
}
.BotLinks table td span{
	font-family:arial;
	font-size:11px;
	color:#585858;
	font-weight:bold;
	text-decoration:none;
}

#Footer{
	margin-top:5px;
}


#Footer td{
	font-family:arial;
	font-size:11px;
	color:#585858;
	font-weight:bold;
}


#Footer td a{
	font-family:arial;
	font-size:11px;
	color:#585858;
	font-weight:bold;
	text-decoration:none;
}

.Paging
{
	padding-bottom:40px;
}

.Paging td 
{
	font-family:arial;
	font-size:11;
	color:#8B0A00;
	
	text-decoration:none;
	
}
.Paging td a
{
	font-family:arial;
	font-size:11;
	color:#8B0A00;
	
	text-decoration:none;
	
	
}

.BreadCrumbs
{
	font-family:arial;
	font-size:11;
	color:#8B0A00;
	font-weight:bold;
	text-decoration:none;
	
	text-align:left;
}

.BreadCrumbs a
{
	font-family:arial;
	font-size:11;
	color:#8B0A00;
	font-weight:bold;
	text-decoration:none;
	
	text-align:left;
}


.upBreadCrumbs 
{
	width:650px;
	height:18px;
	
	font-family:arial;
	font-size:12;
	color:#8B0A00;
	font-weight:bold;
	text-align:right;
	
	border-bottom:1px solid #CCCCCC;
	
	margin:5px 10px 0px 0px;
	padding-right:0px;
}

.upBreadCrumbs div
{
	font-family:arial;
	font-size:11;
	color:#8B0A00;
	font-weight:bold;
	text-decoration:none;
	
	text-align:left;
}

.upBreadCrumbs div a
{
	font-family:arial;
	font-size:11;
	color:#8B0A00;
	font-weight:bold;
	text-decoration:none;
	
	text-align:left;
}
.contactText {
	font-family:arial;
	font-size:12px;
	color:#585858;
	font-weight:bold;
	padding-top:10px;	
	text-align:right;
}

.contactTitleText
{
width:40%;
font-family:arial;
font-size:15px;
color:#8B0A00;
font-weight:bold;
border-bottom:1px solid #CCCCCC;
margin: 0px 0px 0px 0px;
}

.adviceTitleText
{
width:60%;
font-family:arial;
font-size:12px;
	color:#585858;
font-weight:bold;
border-bottom:1px solid #CCCCCC;
margin: 0px 0px 0px 0px;
}

#Selectedproduct{
	border:1px solid #BABABA;
	width:840px;
	font-family:arial;
	
	text-align:center;
}


#Selectedproduct p{
	width:97%;
	font-family:arial;
	
	text-align:right;
	margin:5px 10px 0px 0px;
	
}


#Selectedproduct .ProdDetailsText 
{
	font-family:arial;
	font-size:12px;
	color:#585858;
	text-decoration:none;
}

#Selectedproduct .ProdDetailsText p
{
	font-family:arial;
	font-size:15px;
	color:#585858;
	font-weight:bold;	
	margin: 0px 0px 0px 0px;
}

.ProdUpBreadCrumbs 
{
	width:830px;
	height:18px;
	
	font-family:arial;
	font-size:12;
	color:#8B0A00;
	font-weight:bold;
	text-align:right;
	
	border-bottom:1px solid #CCCCCC;
	
	margin:5px 10px 0px 0px;
	padding-right:0px;
}

.ProdUpBreadCrumbs div
{
	font-family:arial;
	font-size:11;
	color:#8B0A00;
	font-weight:bold;
	text-decoration:none;
	
	text-align:left;
}

.ProdUpBreadCrumbs div a
{
	font-family:arial;
	font-size:11;
	color:#8B0A00;
	font-weight:bold;
	text-decoration:none;
	
	text-align:left;
}

.prodMenuDiv
{
	width:533px;
	height:14px;
	margin-top:2px;
	background-color:#8e8d8d;
	font-size:11px;
	color:#ffffff;
	text-decoration:none;
	padding-right:5px;
	

}

*html .prodMenuDiv{
	width:545px;
}

.prodMenuDiv a
{
	font-size:11px;
	color:#ffffff;
	text-decoration:none;
}

.prodGalleryDiv
{
	width:274px;
	height:18px;
	margin-top:20px;
	margin-right:8px;
	background-color:#8e8d8d;
	padding-top:2px;
	font-size:12px;
	font-weight:bold;
	color:#ffffff;
	text-decoration:none;
	padding-right:10px;
	text-decoration:none;
}


*html .prodGalleryDiv{
	width:284px;
	height:20;
}


.galImg{
	width:86px;
	height:65px;
	padding:2px 2px 2px 2px;
	border:solid 1px #BABABA;
}


*html .galImg{
	width:92px;
	height:69px;
}


.galImg a{
	width:86px;
	height:65px;
}


#pic{
	width:276px;
	height:240px;
}


*html #pic{
	width:276px;
	height:240px;
}


.prodContactDiv
{
	width:530px;
	height:177px;
	background-color:#F7E5BE;
	font-size:11px;
	color:#585858;
	font-weight:bold;
	text-decoration:none;
	
	
}


*html .prodContactDiv
{
	width:516px;
	height:167px;
}


.divTitle
{
	width:525px;
	height:20px;
	color:#ffffff;
	background-color:#8e8d8d;
	padding-right:5px;
	padding-top:3px;
}


*html .divTitle
{
	width:535px;
	
}


.divContactDet
{
	width:530px;
	height:146px;
}

*html .divContactDet
{
	width:520px;
	height:146px;
}


.ForumBanner{
	background:top right no-repeat url(../img/forumBanner.jpg);
	width:154px;
	height:108px;
}